Subject: New Reply Received - Return request for Babyshop items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 10:03:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return request for Babyshop items  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hi,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please can I get an update on my returned items. 3 items were collected from my house on 5th December. It has been more than 2 weeks, and I still have not received any confirmation that you have collected the items.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Either I need my money back or the items back. I have simply paid AED 169 for items to sit at your warehouse, as of now. I have been emailing you for days, to get an update. There is no number to reach you or register a complaint. I have no idea how to reach
 you, other than email. Can you please respond to my query.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I can't understand why there is a delay with this return process, when I have used your service many times before. Can you please just confirm if you have received the items or not.</div>
<div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div class="html ecxwisestamp_app ecxmain_sig ecxui-sortable-handle" id="ecxtp1s" style="font-family:Helvetica,Arial,sans-serif; max-width:470px; background-color:rgb(254,254,254)">
<div style="font-family:arial,sans-serif; font-size:12.8px; background-color:rgb(255,255,255)">
Madhumitha Rajendran</div>
<div style="font-family:arial,sans-serif; font-size:12.8px; background-color:rgb(255,255,255)">
<font color="#0b5394" style="color:rgb(34,34,34)"><span style="text-align:start; background-color:rgb(255,255,255); display:inline!important">+97150 4392020</span></font>
</div>
<div style="color:rgb(34,34,34); font-family:arial,sans-serif; font-size:12.8px; background-color:rgb(255,255,255)">
<br>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Madhumitha Raj &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, December 20, 2021 12:50 PM<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3538065] - Return request for Babyshop items
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hi,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I just need an acknowledgement that you have received the items. Please understand that I have no proof to show that you have collected the items from my premises. Is there any contact number to reach you? </div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_Signature">
<div></div>
<div></div>
<div class="x_html x_ecxwisestamp_app x_ecxmain_sig x_ecxui-sortable-handle" id="x_ecxtp1s" style="font-family:Helvetica,Arial,sans-serif; max-width:470px; background-color:rgb(254,254,254)">
<div style="font-family:arial,sans-serif; font-size:12.8px; background-color:rgb(255,255,255)">
Thanks</div>
<div style="font-family:arial,sans-serif; font-size:12.8px; background-color:rgb(255,255,255)">
Madhumitha Rajendran</div>
<div style="font-family:arial,sans-serif; font-size:12.8px; background-color:rgb(255,255,255)">
<font color="#0b5394" style="color:rgb(34,34,34)"><span style="text-align:start; background-color:rgb(255,255,255); display:inline!important">+97150 4392020 (UAE)</span></font>
</div>
</div>
</div>
</div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, December 18, 2021 6:35 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3538065] - Return request for Babyshop items</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Madhumitha,<br>
​<br>
Thank you for your patience.<br>
<br>
We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3538065